@import url(http://fonts.googleapis.com/css?family=Raleway:100);

@import url(http://fonts.googleapis.com/css?family=Raleway:400);

@import url(http://fonts.googleapis.com/css?family=Raleway:700);

@import url(http://fonts.googleapis.com/css?family=Montserrat:400);

@import url(http://fonts.googleapis.com/css?family=Montserrat:700);
/*------ template stylization ------*/
body {
  background: #f9f9f9;
  font: 13px Arial, Helvetica, sans-serif;
  line-height: 24px;
  color: #8d8d8d;
}
.bg {
  background: #ffffff url(../img/body_bg1.png) 0 bottom repeat-x;
}
p {
  margin-bottom: 0;
}
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
a {
  outline: none;
}
a:hover {
  text-decoration: none;
}
p > strong {
  color: #585858;
}
h1.brand {
  float: none !important;
  padding: 0 !important;
  margin: 0 !important;
  font-size: 0 !important;
  font-weight: normal !important;
  text-shadow: none !important;
  position: relative;
}
h1 a {
  display: inline-block;
}
h1 a img {
  width: 100%;
}
h2 {
  color: #4b4a4a;
  font: 100 60px/60px 'Raleway', Arial, Helvetica, sans-serif;
  margin: 18px 0 20px 0;
  text-transform: uppercase;
  width: 100%;
  text-align: center;
  margin: 83px 0 35px 0;
}
h3,
h5 {
	color: #F38025;
	font: bold 24px/24px 'Montserrat', Arial, Helvetica, sans-serif;
	margin: 18px 0 30px 0;
	text-transform: uppercase;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
}
h4 {
  color: #383838;
  font: 14px/14px 'Montserrat', Arial, Helvetica, sans-serif;
  margin: 68px 0 20px 0;
  text-transform: uppercase;
}
h5 {
	color: #F38025;
	margin: 63px 0 30px 0;
	text-transform: uppercase;
}
#content ul {
  list-style: none;
}
.extra-wrap {
  overflow: hidden;
}
/*-----btn-----*/
.btn.btn-primary {
  position: relative;
  text-decoration: none;
  background: none;
  background: url("../img/sprite.png");
  display: inline-block;
  padding: 18px 30px 15px 31px;
  font: 13px Arial, Helvetica, sans-serif;
  color: #434343 !important;
  text-shadow: none;
  text-decoration: none !important;
  border-radius: 0;
  border: none;
  box-shadow: none;
  text-shadow: 0px 1px 0px #f0f0f0;
}
.btn.btn-link {
  padding: 0;
  margin: 0;
  background: none;
  box-shadow: none;
  text-shadow: none;
  border: none;
  border-radius: 0;
  font: 14px Arial, Helvetica, sans-serif;
  color: #5fd5e7;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.btn.btn-link span {
  float: left;
}
.btn.btn-link > img {
  margin-left: 10px;
  margin-top: -4px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn.btn-link:hover {
  color: #000000;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.btn.btn-link:hover > span {
  text-decoration: underline;
}
.btn.btn-link:hover > img {
  margin-left: 4px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn.btn-info {
  border-radius: 0;
  margin: 0;
  background: none;
  position: relative;
  text-decoration: none;
  background-color: #56d5e8;
  display: inline-block;
  padding: 14px 23px 15px 22px;
  font: 11px Arial, Helvetica, sans-serif;
  color: #ffffff;
  text-decoration: none!important;
  text-shadow: none;
  text-transform: uppercase;
  border: none;
  box-shadow: none;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.btn.btn-info:hover {
  background-color: #e5e5e5;
  color: #56d5e8;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
/*-----list-----*/
.list1 {
  list-style: none;
  margin-top: 16px;
}
.list1 li {
  display: block;
  margin-bottom: 13px;
  font-size: 12px;
  line-height: 25px;
}
.list1 li img {
  float: left;
  margin-right: 17px;
}
.list1 li a {
  display: inline-block;
  color: #585858;
  font: bold 12px/25px Arial, Helvetica, sans-serif;
  margin: 0;
  cursor: pointer;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.list1 li a:hover {
  color: #56d5e8;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.list2 {
  margin: 0;
  list-style: none;
}
.list2 li a {
  color: #838383;
  font: 12px/25px Arial, Helvetica, sans-serif;
  margin: 0;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.list2 li a:hover {
  color: #383838;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.list2 li img {
  float: left;
  margin-right: 8px;
  margin-top: 10px;
}
.list2 li {
  margin-bottom: 2px;
}
.list3 {
  margin: 0;
  list-style: none;
  margin-bottom: 39px;
  display: inline-block;
}
.list3 li {
  display: block;
  border-bottom: 1px solid #e4e4e4;
  padding-bottom: 16px;
  margin-bottom: 29px;
  font-size: 13px;
  line-height: 24px;
}
.list3 li:last-child {
  margin-bottom: 0;
}
.list3 li .badge {
  border-radius: 0;
  margin: 0;
  padding: 0;
  width: 51px;
  height: 62px;
  padding-top: 4px;
  text-shadow: none;
  background: url(../img/badge.png) no-repeat;
  text-align: center;
  border: none;
  float: left;
  margin-right: 19px;
  font: bold 36px 'Arial', sans-serif;
  color: #ffffff;
}
.list4 {
  margin: 0;
  list-style: none;
  display: block;
  margin-top: -8px;
}
.list4 li a {
  color: #56d5e8;
  font: 12px/25px Arial, Helvetica, sans-serif;
  margin: 0;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.list4 li a:hover {
  color: #383838;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.list4 li img {
  float: left;
  margin-right: 8px;
  margin-top: 10px;
}
.list4 li {
  margin-bottom: 2px;
}
/*-----thumbs-----*/
.thumb-pad1 {
  display: inline-block;
  margin-bottom: 85px;
}
.thumb-pad1 .thumbnail {
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.thumb-pad1 .thumbnail > .icon {
  margin: 0;
  float: left;
  width: 83px;
  margin-top: 5px;
}
.thumb-pad1 .thumbnail > .icon .img_act {
  position: absolute;
}
.thumb-pad1 .thumbnail .caption {
  padding: 0;
  color: #8d8d8d;
  overflow: hidden;
}
.thumb-pad1 .thumbnail .caption p {
  margin-bottom: 14px;
}
.thumbs {
  margin-left: -29px;
  margin-top: 6px;
  display: inline-block;
}
.thumb-pad2 {
  margin: 0;
  display: inline-block;
  width: 28%;
  float: left;
  margin-left: 29px;
  margin-bottom: 30px;
  background-color: #eeeeee;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.thumb-pad2 .thumbnail {
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
  padding: 15px 15px 10px 15px;
}
.thumb-pad2 figure {
  margin: 0;
  margin-bottom: 8px;
}
.thumb-pad2 figure img {
  width: 100%;
}
.thumb-pad2 .thumbnail .caption {
  padding: 0;
  color: #8d8d8d;
}
.thumb-pad2 .thumbnail .caption a {
  font: bold 13px/18px Arial, Helvetica, sans-serif;
  color: #585858;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.thumb-pad2 .thumbnail .caption a:hover {
  color: #56d5e8;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.thumb-pad3 {
  margin: 0;
  display: inline-block;
  float: left;
  margin-bottom: 24px;
  margin-top: 6px;
  background-color: #eeeeee;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.thumb-pad3 .thumbnail {
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
  padding: 15px 15px 10px 15px;
}
.thumb-pad3 figure {
  margin: 0;
  margin-bottom: 8px;
}
.thumb-pad3 figure img {
  width: 100%;
}
.thumb-pad3 .thumbnail .caption {
  padding: 0;
  color: #8d8d8d;
}
.thumb-pad3 .thumbnail .caption a {
  font: bold 13px/18px Arial, Helvetica, sans-serif;
  color: #585858;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.thumb-pad3 .thumbnail .caption a:hover {
  color: #56d5e8;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
/*-----header-----*/
header {
  padding: 0;
  height: auto;
  background-color: #ffffff;
}
/*-----menu-----*/
.navbar_ {
  margin-bottom: 0 !important;
  text-align: center;
}
.navbar_ .collapse {
  overflow: visible;
  line-height: 0 !important;
  font-size: 0;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.navbar_ .nav-collapse_ .nav li li {
  font-size: 13px;
  line-height: 16px;
  display: block;
}
.navbar_ .navbar-inner {
  position: relative;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  min-height: inherit;
  border: none;
  background: none;
  -webkit-border-radius: none;
  -moz-border-radius: none;
  border-radius: none;
}
.navbar_ .nav-collapse_ {
  height: 63px !important;
  position: relative;
  z-index: 999;
}
.nav-collapse_ {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  position: relative;
  float: none;
  margin: 0;
  padding: 0;
  background: none;
  text-align: center;
}
.nav-collapse_ .nav {
  display: inline-block;
  float: left;
  margin: 0;
  padding: 0;
}
.nav-collapse_ {
  background-color: #f6f7f8;
  background-image: -moz-linear-gradient(top, #f9fbfd, #f1f1f1);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f9fbfd), to(#f1f1f1));
  background-image: -webkit-linear-gradient(top, #f9fbfd, #f1f1f1);
  background-image: -o-linear-gradient(top, #f9fbfd, #f1f1f1);
  background-image: linear-gradient(to bottom, #f9fbfd, #f1f1f1);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9fbfd', endColorstr='#fff1f1f1', GradientType=0);
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  border-width: 0 1px 1px 1px;
  border-color: #dadada;
  border-style: solid;
  -webkit-box-shadow: 1px 0.5px 2px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 1px 0.5px 2px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 0.5px 2px 0px rgba(0, 0, 0, 0.1);
}
.nav-collapse_ > div {
	background-color: #363839;
	background-image: -moz-linear-gradient(top, #424445, #242526);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#424445), to(#242526));
	background-image: -webkit-linear-gradient(top, #424445, #242526);
	background-image: -o-linear-gradient(top, #424445, #242526);
	background-image: linear-gradient(to bottom, #424445, #242526);
	background-repeat: repeat-x;
















  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff424445', endColorstr='#ff242526', GradientType=0);
	display: inline-block;
	float: left;
	background-color: #39F;
	-webkit-border-radius: 0 0 0 0px;
	-moz-border-radius: 0px;
	border-radius: 0 0 0 0px;
	margin-right: 39px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.navbar_ .nav-collapse_ > ul {
  margin-top: 25px;
  position: relative;
  z-index: 999;
}
.nav-collapse_ .nav li {
	position: relative;
	padding: 0;
	float: left;
	zoom: 1;
	background: none;
	border: none;
	box-shadow: none;
	margin-right: 44px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.nav-collapse_ .nav li:last-child {
  margin-right: 0;
}
.nav-collapse_ .nav > li > a span {
  position: relative;
  width: 6px;
  height: 6px;
  background: url(../img/menu-marker.png) 0 bottom no-repeat;
  display: inline-block;
  margin-top: -1px;
  margin-left: 21px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.nav-collapse_ .nav > li > a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin: 0;
  padding: 0;
  color: #585858;
  font: bold 13px Arial, Helvetica, sans-serif;
  text-shadow: none;
  background: none !important;
  border: none;
  box-shadow: none !important;
}
.nav-collapse_ .nav > .sfHover > a {
  color: #56d5e8 !important;
  text-shadow: 0px 1px 0px #ffffff;
}
.nav-collapse_ .nav > li.active > a {
  color: #56d5e8 !important;
  text-shadow: 0px 1px 0px #ffffff;
}
.nav-collapse_ .nav > li:hover > a {
  color: #56d5e8;
  text-shadow: 0px 1px 0px #ffffff;
}
.nav-collapse_ .nav > .sfHover > .sf-with-ul span {
  background: url(../img/menu-marker.png) 0 top no-repeat;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
/*-----subMenu1-----*/
.nav-collapse .sub-menu {
  position: absolute;
  display: none;
  width: 166px;
  left: -29px;
  top: 34px;
  list-style: none;
  zoom: 1;
  z-index: 11;
  padding: 0;
  margin: 0;
  text-align: left;
}
.nav-collapse .sub-menu li {
  background: none;
  margin: 0;
  margin-top: -1px;
  width: 100%;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}
.nav-collapse .sub-menu li:first-child a {
  border-top-color: #e3e3e3;
}
.nav-collapse .sub-menu li:last-child {
  margin-bottom: 0;
}
.nav-collapse .sub-menu li a {
  display: block;
  background: none;
  padding: 0;
  margin: 0;
  padding: 11px 0 12px 19px;
  background-color: #f8f8f8;
  background-image: -moz-linear-gradient(top, #ffffff, #ededed);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ededed));
  background-image: -webkit-linear-gradient(top, #ffffff, #ededed);
  background-image: -o-linear-gradient(top, #ffffff, #ededed);
  background-image: linear-gradient(to bottom, #ffffff, #ededed);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffededed', GradientType=0);
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  border-style: solid;
  border-width: 1px;
  border-top-color: #a5a5a5;
  border-right-color: #dadada;
  border-bottom-color: #e3e3e3;
  border-left-color: #dadada;
  font: bold 13px Arial, Helvetica, sans-serif;
  color: #414244;
}
.nav-collapse .sub-menu li a span {
  margin-left: 10px;
  display: inline-block;
  background: url(../img/menu-marker2.png) no-repeat;
  width: 6px;
  height: 5px;
  position: relative;
  top: -2px;
}
.sub-menu li.sfHover > a {
  text-decoration: none;
  color: #56d5e8;
}
.nav-collapse .sub-menu li a:hover,
.nav-collapse .sub-menu li.sfHover > a {
  text-decoration: none;
  color: #ffffff;
  border-color: #323334;
  background-color: #333435;
  background-image: -moz-linear-gradient(top, #38393a, #2c2d2e);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#38393a), to(#2c2d2e));
  background-image: -webkit-linear-gradient(top, #38393a, #2c2d2e);
  background-image: -o-linear-gradient(top, #38393a, #2c2d2e);
  background-image: linear-gradient(to bottom, #38393a, #2c2d2e);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff38393a', endColorstr='#ff2c2d2e', GradientType=0);
}
/*-----subMenu2-----*/
.nav-collapse .sub-menu ul {
  position: absolute;
  display: none;
  width: 166px;
  left: 165px;
  top: 1px;
  list-style: none;
  zoom: 1;
  z-index: 11;
  padding: 0;
  margin: 0;
  text-align: left;
}
.nav-collapse .sub-menu ul li a {
  display: block;
  background: none;
  padding: 0;
  margin: 0;
  padding: 11px 0 12px 19px;
  background-color: #f8f8f8;
  background-image: -moz-linear-gradient(top, #ffffff, #ededed);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ededed));
  background-image: -webkit-linear-gradient(top, #ffffff, #ededed);
  background-image: -o-linear-gradient(top, #ffffff, #ededed);
  background-image: linear-gradient(to bottom, #ffffff, #ededed);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffededed', GradientType=0);
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  border-style: solid;
  border-width: 1px;
  border-top-color: #a5a5a5;
  border-right-color: #dadada;
  border-bottom-color: #e3e3e3;
  border-left-color: #dadada;
  font: bold 13px Arial, Helvetica, sans-serif;
  color: #414244;
}
/*----content-----*/
#content {
  position: relative;
  padding: 0 0 0 0;
}
#toTop {
  display: none;
  width: 57px;
  height: 57px;
  overflow: hidden;
  background: url(../img/top.png) no-repeat;
  position: fixed;
  margin-right: -690px !important;
  right: 50%;
  bottom: 10%;
  z-index: 999;
  opacity: 1;
  filter: alpha(opacity=100);
}
#toTop:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
#bg-picture {
  margin: 0;
  width: 100%;
  position: relative;
  height: 700px;
  overflow: hidden;
}
#bg-picture .container {
  position: relative;
  z-index: 1;
}
#bg-picture img {
  width: 3000px;
  position: relative;
  z-index: 0;
  left: 50%;
  margin-left: -1500px;
  max-width: none;
}
#bg-picture .span12 {
  position: absolute;
  top: 0;
}
#bg-picture .span12 h2 {
  color: #ffffff;
  font-weight: bold;
  text-shadow: 0px 1px 0px #c1bdae;
  margin-top: 62px;
}
.packag-box {
  margin-bottom: 20px;
}
.packag-box > div {
  padding: 71px 0 25px 0;
  background-color: #e5e5e5;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
  text-align: center;
}
.packag-box > div .title1 {
  color: #414141;
  font: bold 30px/30px 'Raleway', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  margin-bottom: 4px;
}
.packag-box > div .title2 {
  color: #6ad8e9;
  font: 14px/14px 'Montserrat', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  margin-bottom: 52px;
}
.packag-box > div ul {
  margin: 0;
  list-style: none;
  width: 100%;
  text-align: left;
  display: inline-block;
  margin-bottom: 17px;
}
.packag-box > div ul li {
  padding: 14px 0 4px 0;
  background-color: #f3f3f3;
  display: inline-block;
  width: 100%;
  border-color: #ffffff;
  border-width: 1px 0 0 0;
  border-style: solid;
}
.packag-box > div ul li p {
  display: inline-block;
  float: left;
  color: #838383;
  margin-left: 30px;
}
.packag-box > div ul li strong {
  display: inline-block;
  float: right;
  color: #313131;
  margin-right: 30px;
}
.packag-box > div ul li div {
  display: inline-block;
  width: 100%;
}
.follow_icon {
  list-style: none;
  margin: 0;
  display: inline-block;
}
.follow_icon li {
  float: left;
  margin-right: 22px;
  list-style: none;
  width: 24px;
  height: 24px;
  overflow: hidden;
}
.follow_icon li:last-child {
  margin-right: 0;
}
.follow_icon li img {
  margin-top: -1px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.follow_icon li a:hover img {
  margin-top: -29px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.ideas-box {
  padding-bottom: 50px;
  border-bottom: 1px solid #e1e1e1;
}
.integrity-box {
  border-bottom: 1px solid #e1e1e1;
  margin-bottom: 22px;
}
/*-----blockquote-----*/blockquote {
  padding: 0;
  border: none;
  margin: 0;
  margin-top: 5px;
  display: inline-block;
  margin-bottom: 19px;
}
blockquote img {
  position: absolute;
  top: 12px;
  left: 20px;
}
blockquote > div {
  padding: 24px 20px 26px 31px;
  border: 1px solid #e9e9e9;
  background-color: #f6f6f6;
  background-image: -moz-linear-gradient(top, #fcfcfc, #eeeeee);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fcfcfc), to(#eeeeee));
  background-image: -webkit-linear-gradient(top, #fcfcfc, #eeeeee);
  background-image: -o-linear-gradient(top, #fcfcfc, #eeeeee);
  background-image: linear-gradient(to bottom, #fcfcfc, #eeeeee);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcfcfc', endColorstr='#ffeeeeee', GradientType=0);
  border-radius: 10px;
  position: relative;
}
blockquote span {
  background: url(../img/triangle.png) 0 bottom no-repeat;
  width: 35px;
  height: 19px;
  display: inline-block;
  margin-left: 64px;
}
blockquote p {
  font: 13px Arial, Helvetica, sans-serif;
  line-height: 24px;
  color: #8d8d8d;
}
blockquote a {
  color: #56d5e8;
  float: right;
  margin-top: 11px;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
blockquote a:hover {
  color: #585858;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
#columns {
  width: 100%;
  padding-top: 29px;
  padding-bottom: 65px;
  background-color: #555555;
  background-image: -moz-linear-gradient(top, #333333, #878787);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#878787));
  background-image: -webkit-linear-gradient(top, #333333, #878787);
  background-image: -o-linear-gradient(top, #333333, #878787);
  background-image: linear-gradient(to bottom, #333333, #878787);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff333333', endColorstr='#ff878787', GradientType=0);
}
/*-----search-----*/
#search-404 {
  margin: 0;
}
#search-404 input {
  background-color: #ffffff;
  width: 100%;
  margin: 0;
  margin-bottom: 10px;
  outline: none;
  box-shadow: none;
  color: #8d8d8d;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px ;
  line-height: 19px;
  border-radius: 0;
  padding: 10px 10px 12px 10px;
  float: left;
  border: 1px solid #e5e5e5;
  height: 43px;
  display: inline-block;
}
#search-404 .btn.btn-info {
  margin-top: -8px;
  margin-left: 12px;
}
#search {
  display: inline-block;
  margin: 0;
  float: right;
  position: relative;
  margin-top: 17px;
  margin-right: 21px;
}
#search input {
  width: 120px;
  outline: none;
  box-shadow: none;
  color: #585858;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 19px;
  height: 28px;
  border-radius: 0;
  padding: 3px 10px 7px 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-right: 0;
  float: left;
  background-color: #e8e9e9;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  border: 1px solid #d8d8d8;
}
.search a {
  position: absolute;
  top: 8px;
  right: 12px;
}
.search_link {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
/*-----map-----*/
.map {
  display: block;
  padding: 0;
  margin: 0;
  line-height: 0;
  margin-top: 36px;
}
.map iframe {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 565px ;
  border: none;
  line-height: 0;
}
address {
  margin: 0;
  margin-bottom: 19px;
}
.info {
  display: inline-block;
}
.info > p span {
  width: 90px;
  display: inline-block;
  color: #938c82;
}
.info a {
  text-decoration: none;
  font: 13px Arial, Helvetica, sans-serif;
  line-height: 24px;
  color: #56d5e8;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.info a:hover {
  color: #585858;
  text-decoration: none;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.mail {
  text-decoration: none;
  font: 13px Arial, Helvetica, sans-serif;
  line-height: 24px;
  color: #56d5e8;
  display: inline-block;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.mail:hover {
  color: #585858;
  text-decoration: none;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
/*-----form-----*/
#contact-form {
  position: relative;
  z-index: 1;
  margin: 4px 0 20px 0;
  padding: 0 0 0 0;
  vertical-align: top;
  font-family: Arial, Helvetica, sans-serif;
}
.txt-form {
  display: block;
  padding-bottom: 6px;
  color: #ffffff;
}
.txt-form span {
  color: #ffffff;
}
.form-div-1,
.form-div-2,
.form-div-3 {
  float: left;
  width: 29%;
}
.form-div-1 {
  margin-right: 40px;
}
.form-div-2 {
  margin-right: 40px;
}
#contact-form div {
  overflow: hidden;
}
#contact-form fieldset {
  position: relative;
  z-index: 10;
  overflow: hidden;
  padding: 0;
  width: 100%;
  border: none;
}
#contact-form label {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  min-height: 71px;
  width: 100%;
}
#contact-form .message {
  display: block !important;
  min-height: 292px;
  width: 100%;
}
#contact-form input,
#contact-form textarea {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin: 0;
  padding: 11px 15px 11px 18px;
  width: 100%;
  outline: none;
  border: none;
  background: #ffffff;
  color: #8d8d8d;
  font-size: 13px;
  line-height: 20px !important;
  font-family: Arial, Helvetica, sans-serif;
  border: 1px solid #e5e5e5;
}
#contact-form input {
  height: 42px;
}
#contact-form input:focus,
#contact-form textarea:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#contact-form .area .error {
  float: none;
}
#contact-form textarea {
  overflow: auto;
  width: 100%;
  height: 277px;
  resize: none;
}
#contact-form .success {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 20;
  display: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 9px 10px;
  width: 100%;
  border: 1px solid #e5e5e5;
  background: #ffffff;
  color: #8d8d8d;
  text-align: center;
  text-transform: none;
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 22px;
}
#contact-form .error,
#contact-form .empty {
  position: absolute;
  bottom: 11px;
  display: none;
  overflow: hidden;
  padding: 1px 4px 0px 0;
  width: 100%;
  color: #5fd5e7;
  text-transform: none;
  font-size: 11px;
  line-height: 1.27em;
  font-family: Arial, Helvetica, sans-serif;
}
#contact-form .message .error,
#contact-form .message .empty {
  bottom: 0;
  text-align: right;
}
.btns p {
  float: left;
  margin-right: 20px;
}
/*-----footer-----*/
footer {
  padding-top: 69px;
  padding-bottom: 22px;
  background-color: #f9f9f9;
  text-align: center;
}
footer .container {
  position: relative;
}
footer p {
  color: #bfbfbf;
  font: 12px Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  margin-top: 51px;
  margin-bottom: 25px;
}
footer p > a {
  color: #bfbfbf;
  font: 12px Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
footer p > a:hover {
  color: #383838;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.select-menu {
  display: none !important;
}
.error img {
  margin-top: 64px;
  margin-left: 0;
}
/*-------------------------------------------------------media queries----------------------------------------------------------*/
@media (min-width: 1200px) {
  .navbar_ {
    text-align: left;
  }
  .nav-collapse_ {
    display: block;
  }
  .nav-collapse .nav {
    display: block;
  }
  .thumb-pad2 {
    width: 237px;
  }
  #search input {
    width: 223px;
  }
  #contact-form label {
    display: inline-block;
  }
  .form-div-1,
  .form-div-2,
  .form-div-3 {
    width: 230px;
  }
  .form-div-1,
  .form-div-2 {
    margin-right: 40px;
  }
  #search-404 input {
    width: 271px;
  }
  .error img {
    margin-left: 62px;
    margin-top: 64px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 980px) and (max-width: 1199px) {
  #search input {
    width: 130px;
  }
  #search-404 input {
    width: 100%;
    margin-bottom: 10px;
  }
  .thumb-pad2 {
    width: 28%;
  }
  .error img {
    margin-left: 0;
    margin-top: 64px;
  }
  .form-div-1,
  .form-div-2,
  .form-div-3 {
    width: 29%;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 979px) {
  #search {
    display: none;
  }
  .nav-collapse_ > div {
    margin-right: 31px;
  }
  .nav-collapse_ .nav li {
    margin-right: 48px;
  }
  .follow_icon li {
    margin-right: 12px;
  }
  .thumb-box1 {
    width: 100%;
    float: none;
  }
  .thumb-pad1 {
    margin-bottom: 15px;
  }
  .packag-box > div ul li p {
    width: 70px;
  }
  #bg-picture {
    height: 800px;
  }
  #bg-picture img {
    height: 800px;
  }
  .thumb-pad2 {
    width: 44%;
  }
  .error img {
    margin-left: 0;
    margin-top: 64px;
  }
  #search-404 input {
    width: 100%;
    margin-bottom: 10px;
  }
  .form-div-1,
  .form-div-2,
  .form-div-3 {
    float: none;
    width: 100%;
    margin: 0;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 979px) {
  
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
  .nav-collapse_ > div {
    margin-right: 0;
    display: inline-block;
    float: none;
    margin-bottom: 10px;
    margin-top: 10px;
  }
  .nav-collapse_ {
    border-radius: 0;
    box-shadow: none;
    border: none;
    padding: 0;
    margin: 0;
  }
  .list-box {
    width: 30%;
    float: left;
  }
  .border {
    margin-bottom: 12px;
  }
  #bg-picture {
    padding-bottom: 0;
    border-color: #c8c8ca;
    border-top-style: solid;
    border-width: 1px 0 1px 0;
    margin-top: 30px;
    height: auto;
    background-color: #dfdebf;
  }
  #bg-picture img {
    display: none;
  }
  #bg-picture .span12 h2 {
    margin-top: 42px;
    padding-bottom: 16px;
  }
  #bg-picture .span12 {
    position: relative;
  }
  .packag-box > div {
    padding-top: 18px;
  }
  .packag-box > div .title2 {
    margin-bottom: 12px;
  }
  .packag-box > div ul li p {
    width: auto;
  }
  .thumb-pad2 {
    width: 28%;
  }
  .box-pad3 {
    width: 29%;
    display: inline-block;
    float: left;
    margin-right: 20px;
  }
  .navbar_ .nav-collapse_ .nav {
    display: none;
  }
  .navbar_ .nav-collapse_ {
    height: auto !important;
    padding-bottom: 5px;
    background: none;
  }
  .select-menu {
    display: block !important;
    margin-bottom: 2px;
    width: 100%;
    border: 1px solid #000;
    background: #d9d9d9 ;
    color: #000000;
    cursor: pointer;
  }
  .top {
    display: none;
  }
  .form-div-1,
  .form-div-2,
  .form-div-3 {
    float: none;
    width: 100%;
    margin: 0;
  }
  .error {
    text-align: center;
  }
  .error img {
    margin-left: 0;
    margin-top: 10px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 626px) and (max-width: 767px) {
  .navbar_ .nav-collapse_ {
    margin-bottom: 0;
  }
  h2 {
    margin-top: 30px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 626px) {
  .thumb-pad2 {
    width: 27%;
  }
  .box-pad3 {
    width: 45%;
  }
  h2 {
    margin-top: 30px;
  }
  .list1 li:last-child {
    margin-bottom: 14px;
  }
  #search {
    display: none;
  }
  #search-404 input {
    width: 100%;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 560px) {
  .thumb-pad2 {
    width: 42%;
  }
  .list-box {
    width: 50%;
  }
  h2 {
    font-size: 50px;
    line-height: 50px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 482px) and (max-width: 625px) {
  
}
@media (max-width: 480px) {
  .thumb-pad2 {
    width: 90%;
  }
  .thumb-pad2 figure {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .box-pad3 {
    width: 100%;
  }
  .thumb-pad3 {
    width: 100%;
    margin-left: 0;
  }
  .thumb-pad3 .thumbnail {
    display: inline-block;
    padding: 15px;
    width: auto;
    box-sizing: border-box;
  }
  .thumb-pad3 figure {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .map iframe {
    height: 200px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 320px) and (max-width: 481px) {
  
}
@media (max-width: 320px) {
  .list-box {
    width: 100%;
  }
  h2 {
    font-size: 28px;
    line-height: 28px;
  }
  h3 {
    font-size: 16px;
    line-height: 16px;
  }
  h5 {
    font-size: 22px;
  }
  footer p {
    font-size: 10px;
  }
  footer p > a {
    font-size: 10px;
  }
  .thumb-pad1 .thumbnail .caption {
    overflow: visible;
  }
  .packag-box > div ul li p {
    width: 70px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/.txtAlign {
  text-align: center;
  position: relative;
}
.line-h {
  line-height: 30px;
  margin-top: 90px;
}
.border {
  background: url(../img/footer_border.png) 0 14px repeat-x;
  height: 24px;
}
.bgColor {
  background: none;
}
.error img {
  display: inline-block;
  max-width: 100% !important;
}
.margBot {
  margin-bottom: 24px;
}
/*---------------------------------------------------------------------------------------------------------------------------*//*Core variables and mixins*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 34px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*-----Gradients-----*/
.backgroundGradient {
  background: #ffffff;
  background: -moz-linear-gradient(top, #e6e6e6 0%, #ffffff 50%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e6e6e6), color-stop(50%, #ffffff), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top, #e6e6e6 0%, #ffffff 50%, #ffffff 100%);
  background: -o-linear-gradient(top, #e6e6e6 0%, #ffffff 50%, #ffffff 100%);
  background: -ms-linear-gradient(top, #e6e6e6 0%, #ffffff 50%, #ffffff 100%);
  background: linear-gradient(to bottom, #e6e6e6 0%, #ffffff 50%, #ffffff 100%);
}
